Bug 1020745 - org.infinispan.distribution.DistSyncL1PessimisticFuncTest.testWriteLockBlockingForceWriteL1Update fails on Windows machines
org.infinispan.distribution.DistSyncL1PessimisticFuncTest.testWriteLockBlocki...
Status: NEW
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite (Show other bugs)
6.2.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 04:46 EDT by Anna Manukyan
Modified: 2014-12-03 09:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3646 Major Open org.infinispan.distribution.DistSyncL1PessimisticFuncTest.testWriteLockBlockingForceWriteL1Update fails on Windows machi... 2014-06-02 16:06:13 EDT

  None (edit)
Description Anna Manukyan 2013-10-18 04:46:39 EDT
You can find the description of issue in the related JIRA.
Comment 2 JBoss JIRA Server 2013-10-21 05:52:43 EDT
Vitalii Chepeliuk <vchepeli@redhat.com> made a comment on jira ISPN-3646

Added trace log for DistSyncL1PessimisticFuncTest

Note You need to log in before you can comment on or make changes to this bug.